Bug 8051 - [UPDATE REQUEST 2014.1] broadcom-wl 6.30.223.271-9
: [UPDATE REQUEST 2014.1] broadcom-wl 6.30.223.271-9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 13:33 MSD by Eugene Shatokhin
Modified: 2017-10-18 04:21 MSD (History)
2 users (show)

See Also:
RPM Package: dkms-broadcom-wl
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-06-14 13:33:23 MSD
Patched to support kernel 4.11.x.
Comment 1 Eugene Shatokhin 2017-06-14 13:33:52 MSD
Advisory:
broadcom-wl driver was updated to support kernels 4.11.x.

Build lists:
https://abf.io/build_lists/2878567
https://abf.io/build_lists/2878568
Comment 2 Eugene Shatokhin 2017-08-06 12:44:29 MSD
The build lists are dead now.

I plan to rebuild the driver anyway to make sure it works with kernel 4.12 as well (it currently does not).
Comment 3 Eugene Shatokhin 2017-08-06 17:49:10 MSD
Advisory:
broadcom-wl driver was updated to support kernels 4.11.x.

Build lists:
https://abf.io/build_lists/2885358
https://abf.io/build_lists/2885359
Comment 4 Eugene Shatokhin 2017-09-05 20:46:45 MSD
The containers are dead now. Rebuilding.
Comment 5 Eugene Shatokhin 2017-09-05 20:48:24 MSD
Advisory:
broadcom-wl driver was updated to support kernels 4.11.x and 4.12.x.

Build lists:
https://abf.io/build_lists/2892714
https://abf.io/build_lists/2892715
Comment 6 Eugene Shatokhin 2017-10-06 13:56:45 MSD
Advisory:
broadcom-wl driver was updated to support kernels 4.11.x and 4.12.x.

Build lists:
https://abf.io/build_lists/2899355
https://abf.io/build_lists/2899356
Comment 7 Vladimir Potapov 2017-10-09 08:07:24 MSD
The update is sent to expanded testing
**************************************
Comment 8 Vladimir Potapov 2017-10-17 19:54:40 MSD
broadcom-wl-6.30.223.271-9
https://abf.io/build_lists/2899355
https://abf.io/build_lists/2899356
*************************** Advisory ***************************
broadcom-wl driver was updated to support kernels 4.11.x and 4.12.x.
****************************************************************
QA Verified